.archive .content-inner {
  display: flex;
  flex-direction: row;
}

.content-archive {
  width:75%;
  /*width: 75%;
  padding-right: 15px;*/
}

.content-archive-map {
  width: 100%;
}

.content-full-width {
  width:100%;
}

h1.archive__title {
  font-size: 40px;
  font-weight: bold;
  margin-bottom: 20px;
}

.archive__date {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 20px;
  color: #77adbe;
}

.no-results {
  font-size: 20px;
  font-weight: bold;
  padding: 20px;
}

.footer-archive-articles {
  margin-left: -15px;
  margin-right: -15px;
}

@media only screen and (max-width: 1280px) {
  .content-archive {
    width: 67%;
  }
}

@media only screen and (max-width: 1024px) {
  .archive .content-inner {
    flex-direction: column;
  }
  .content-archive {
    width: 100%;
  }
}

@media only screen and (max-width: 600px) {
  .footer-archive-articles {
    margin-left: 0;
    margin-right: 0;
  }
  
  h1.archive__title {
    font-size: 32px;
  }
  
  .archive__date {
    font-size: 26px;
  }
}